

#contents {
	padding:10px;
}

#contents .inner{
	  background: #fff;
	  border: 1px solid #c4cfd9;
	  border-radius: 3px;
	  margin: 0 0 30px;
	  padding: 30px 15px 15px;
}


#contents .inner .wrap-img img{
  width: 100%;
  display: block;
}


#contents .inner h1 {
	margin-bottom:18px;
}

#faq01 {
	margin-top: 20px;
}

.switch {
	margin-bottom: 15px;
}

.open {display:none ;
}


 dl.faq_contents dt {
	font-size: 1.2rem;
	font-weight: bold;
	 color:#0457ab;
	 padding-left: 1.6rem;
	 text-indent: -1.6rem;
	 padding-bottom: 10px;
}
dl.faq_contents dt span {
	margin-right: 3px;
}

 dl.faq_contents dd {
	font-size: 1.1rem;
	 color:#000000;
	 padding-left: 1.5rem;
	 text-indent: -1.5rem;
	 padding-bottom: 25px;
}
dl.faq_contents dd span {
	margin-left: 1px;
	margin-right: 3px;
	font-size: 1.2rem;
}

.close01,.close02,.close03,.close04,.close05,.close06 {
	text-align: center;
	margin-bottom: 25px;
}


 dl.faq_contents dd a {
	 color:#00C;
	 text-decoration:underline;
 }
 
  dl.faq_contents dd a:hover {
	 color:#00C;
	 text-decoration:none;
 }